@charset "utf-8";

/*
Author: Darren Jones
Author URL: http://www.gcweb.com.au
*/

/* Overall page structure
========================================================== */

body { background:#000 url(../images/bg_body.gif) repeat-x; margin:10px 0; padding:0px;}
div,ul,ol,li,h1,h2,h3,h4,h5,h6,form,fieldset,input,p,label {margin:0;padding:0;}


#container { width:862px; margin:0 auto;}
a img { border:0px none;}
.clear { clear:both;}
.pngfix {}


/* Header 
========================================================== */
#header { width:862px; height:100px; background:url(../images/banner_header.jpg) no-repeat;}
#header #logo { float:left; margin-left:25px;}


/* Menu 
========================================================== */
#menu { width:852px; height:30px; padding-left:10px; background:url(../images/bg_menu.gif) repeat-x; font-family:Verdana, Geneva, sans-serif; font-size:11px;}
#menu li { list-style:none; display:inline;}
#menu li a { display:block; float:left; padding:0 10px; height:30px; line-height:26px; color:#fff; text-decoration:none;}
#menu li a:hover { color:#006EC9;}
#menu li a.plat { background:url(../images/bg_plat.gif) repeat-x;}
#menu li a.plat:hover { color:#FF0;}
#menu li a.def { background:url(../images/bg_def.gif) repeat-x;}
#menu li a.def:hover { color:#FF0;}



/* Content
========================================================== */
#content { width:832px; padding:30px 15px; background:#fff url(../images/bg_content.gif) repeat-x left top;  font-family:Verdana, Geneva, sans-serif; font-size:11px; color:#000;}

#content #leftCol { width:200px; float:left;}
#content #leftCol h1 { color:#0080C0; border-bottom:1px solid #0080C0; font-size:14px; padding-bottom:4px; margin-bottom:4px;}
#content #leftCol li { list-style:none; display:block; background:url(../images/point.gif) no-repeat 0px 5px; padding-left:15px; margin-bottom:15px;}
#content #leftCol li a { color:#000; text-decoration:none;}
#content #leftCol li a:hover { text-decoration:underline;}


#content #rightCol { width:610px; padding-top:20px; float:right; line-height:16px;}
#content #rightCol h1 { color:#0080C0; font-size:20px; line-height:24px;}

#content #rightCol li { list-style:none; width:175px; height:auto; display:block; float:left; padding:5px; margin:0 10px 10px 0; border:1px dotted #333; text-align:center;}
#content #rightCol li h3 { font-size:12px;}
#content #rightCol li a img { border:1px solid #fff;}
#content #rightCol li a { color:#000; text-decoration:none;}
#content #rightCol li a:hover img { border:1px solid #000;}
#content #rightCol li a:hover { text-decoration:underline;}


/* Footer
========================================================== */
#footer { clear:both; width:862px; height:113px;}
